powered by Jive Software

Found plugin build errors when download openfire to eclipse by svn

eclipse note that it can not find the tangosol under clustering plugin, and either i can not get the tangosol.jar with coherence-java-3.7.1,but only get the coherence.jar. so could we remove this plugin by changing the build file and also could we not download this plugin again when I try to update the openfire again with SVN.

Thanks.